body {}

/*************************************** HEADER ***************************************/

header {
	width: 100%;
	height: 100px;
	background-color: rgba(255,255,255,0.75);
	backdrop-filter: blur(4px);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 180;
}

header .inh {
	width: 100%;
	height: 100px;
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-content: center;
	align-items: center;
}

header .inh .logo {
	margin: 0;
	position: absolute;
	top: 10px;
	left: 10px;
}

/* header .inh .logo img {
	max-height: 200px;
} */

.nostick .inh .logo img {
	height: 200px;
	transition: all 0.75s ease-in-out;
}

.stick .inh .logo img {
	height: 100px;
	transition: all 0.75s ease-in-out;
}

.topsp {
	width: 100%;
	height: 200px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

/*************************************** CONTENT ***************************************/

content {
	width: 100%;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

content .ins {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
}

content .ins img {max-width: 100%;}

/*************************************** FOOTER ***************************************/

footer {
	width: 100%;
	height: 40px;
	box-shadow: 0 -1px 0 1px rgba(228,208,13,.25);
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

#home footer {
	box-shadow: none;
	background-color: rgba(228,208,13,0.25);
	backdrop-filter: blur(4px);
}

footer .inf {
	width: 100%;
	height: 40px;
	line-height: 40px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

footer .inf li {
	font-size: 0.8em;
	padding: 0 10px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer .inf li a {
}

/*************************************** TOPMENU ***************************************/

#barz {display: none;}

nav {
	text-align: right;
	order: 0;
	flex: 1 1 auto;
	align-self: auto;
}

nav ul {
}

nav ul li {
	display: inline-block;
}

nav ul li a {
	display: block;
	line-height: 100px;
	padding: 0 20px;
	font-weight: 900;
	background-color: transparent;
	color: #0b7b31;
	transition: all 0.75s ease-in-out;
}

nav ul li a:hover, nav ul li.on a {
	background-color: #0b7b31;
	color: #e4d00d;
	transition: all 0.75s ease-in-out;
}

/*************************************** STUFF ***************************************/

#vegasSliderInner {
	text-align: center;
	margin: 0 auto;
	font-size: 5.4vw;
	font-weight: 900;
	width: 100%;
	max-width: 1200px;
	height: 50vh;
	line-height: 1.25em;
	color: #fff;
	text-shadow: 4px 4px 4px #000;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
	z-index: 130;
}

#vegasSliderInner span {
	display: block;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

/*************************************** MISC ***************************************/

#vz {
	display: none;
	visibility: hidden;
	position: fixed;
}

.mbsho {display: none;}
.dssho {display: block;}

